/* Close button title */
"CloseButtonTitle" = "Close";

/* Complete uninstall buttonTitle */
"CompleteUninstallButtonTitle" = "Complete Uninstall";

/* Title */
"Title" = "%@ - Complete Uninstallation";

